Bug 97497 - The process for the vfolder protocol died unexpectedly.
The process for the vfolder protocol died unexpectedly.
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-16 14:45 EDT by Rishi Gangoly
Modified: 2007-04-18 12:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-17 11:47:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rishi Gangoly 2003-06-16 14:45:46 EDT
Description of problem: I get an error when I click on the 'home' or 'start
here' icon on the desktop: The process for the vfolder protocol died unexpectedly.

I just updated my system and this error started.


Version-Release number of selected component (if applicable):
Name        : kdebase                      Relocations: /usr
Version     : 3.0.5a                            Vendor: Red Hat, Inc.
Release     : 4                             Build Date: Mon 07 Apr 2003 11:54:38
PM IST
Install date: Mon 16 Jun 2003 10:25:34 PM IST      Build Host: daffy.perf.redhat.com
Group       : User Interface/Desktops       Source RPM: kdebase-3.0.5a-4.src.rpm
Size        : 118427827                        License: GPL
Signature   : DSA/SHA1, Tue 29 Apr 2003 01:06:57 AM IST, Key ID 219180cddb42a60e
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.kde.org
Summary     : K Desktop Environment - core files



How reproducible: every time.


Steps to Reproduce:
1. double click the Home or Start Here icon on the desktop.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Ngo Than 2003-06-17 11:47:04 EDT
it's fixed in kde-3.1.1 or newer, which you can dowload from ftp.kde.org

Note You need to log in before you can comment on or make changes to this bug.